Subject: FW: Deutsche Banc Alex. Brown Futures Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 07:58:41 -0700 (PDT)

Sara,
I spoke with Frank Cernosek.  Frank felt that the 5 day review window was okay since we are doing a daily check out and confirmation with futures brokers.
Sheila

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Tuesday, October 16, 2001 5:32 PM
To:	Shackleton, Sara
Cc:	Cernosek Jr., Frank; Dallmann, Shane
Subject:	RE: Deutsche Banc Alex. Brown Futures Agreement

Sara, 
Shane and I are okay with:
1 okay
2 okay
3 okay. we have schedule and are okay with it.  It is competitive with other Futures clearing charges.
4 okay, we do not do external position reporting
5  Does Metals, Enron Metals Limited,  qualify as an FCM?  There was some talk about using metals as a futures clearer for GAs so it may be.  They cleared our Softs trading for Agri on LIFFE in the uk.
6 okay for trader change notification
7 I have a call into Frank Cernosek, Financial Operations.  5 days from receipt on monthly statement sounds very restrictive.  
	Sara, Is this consistant with other futures agreements?

Thanks, Sheila

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Tuesday, October 16, 2001 1:36 PM
To:	Glover, Sheila
Subject:	Deutsche Banc Alex. Brown Futures Agreement

Sheila:

Just a few notes from the Agreement:

(1)	Par. 2(d) - DBAB will use its "reasonable judgment" to value securities or other assets posted as margin
(2)	Par. 2(e) - DBAB will use its then current rates of exchange for any currency conversions (probably not applicable to ENA)
(3)	Par. 3     - Have we agreed to commissions and brokerage charges?  These are to be agreed "from time to time"
(4)	Par. 5     - Position Limits:  ENA must promptly notify DBAB if ENA is required to file position reports.  Can you explain, please?
(5)	Par. 7(b) - Not sure why we're being asked to make this rep.  What is ENA's relationship to the Enron FCM these days?
(6)	Par. 9(a) - Trader changes binding on DBAB upon receipt of written confirmation
(7)	Par. 9(d) - verify binding nature of trades

Thanks.  Sara  

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490